/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
@font-face {
  font-family: 'JF-Dot-MPlusS10';
  src: url("../fonts/JF-Dot-MPlusS10.ttf") format("truetype"); }

@font-face {
  font-family: 'JF-Dot-MPlusH12';
  src: url("../fonts/JF-Dot-MPlusH12.ttf") format("truetype"); }

body {
  background-color: #000;
  color: #fff; }

.footer {
  margin: 70px 0px;
  margin-bottom: 40px;
  text-align: center; }

.footer__geekout {
  display: inline-block;
  width: 100px;
  height: 18px;
  background-repeat: no-repeat;
  background-size: contain;
  background-image: url("../img/footer_geekout@2x.png"); }
  .footer__geekout span {
    display: none; }
  .footer__geekout:hover {
    opacity: 0.5;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"; }

.footer__copyright {
  color: #0f0;
  font-size: 10px;
  text-align: center;
  font-family: 'JF-Dot-MPlusS10', sans-serif; }

.game, .game--cq1, .game--cq2, .game--cq3, .game--cq-ex {
  margin-top: 75px;
  margin-bottom: 150px;
  text-align: center;
  font-size: 15px; }
  .game:last-child, .game--cq1:last-child, .game--cq2:last-child, .game--cq3:last-child, .game--cq-ex:last-child {
    margin-bottom: 0; }
  .game:before, .game--cq1:before, .game--cq2:before, .game--cq3:before, .game--cq-ex:before {
    content: '';
    display: block;
    margin: auto;
    margin-bottom: 15px;
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center top; }

.game--cq1:before {
  background-image: url("../img/game-cq1@2x.png");
  width: 365px;
  height: 260px; }

@media (min-width: 800px) {
  .game--cq1:before {
    height: 150px;
    margin-bottom: 17px; } }

.game--cq2:before {
  background-image: url("../img/game-cq2@2x.png");
  width: 365px;
  height: 388px; }

@media (min-width: 800px) {
  .game--cq2:before {
    height: 215px;
    margin-bottom: 25px; } }

.game--cq3:before {
  background-image: url("../img/game-cq3@2x.png");
  width: 365px;
  height: 386px; }

@media (min-width: 800px) {
  .game--cq3:before {
    height: 215px;
    margin-bottom: 25px; } }

.game--cq-ex:before {
  background-image: url("../img/game-cq-ex@2x.png");
  width: 365px;
  height: 386px; }

@media (min-width: 800px) {
  .game--cq-ex:before {
    height: 215px;
    margin-bottom: 25px; } }

@media (max-width: 799px) {
  .game__title, .game__title--cq1, .game__title--cq2, .game__title--cq3, .game__title--cq-ex {
    display: none; } }

@media (min-width: 800px) {
  .game__title, .game__title--cq1, .game__title--cq2, .game__title--cq3, .game__title--cq-ex {
    margin-bottom: 15px;
    font-size: 19px;
    letter-spacing: 1px;
    font-family: 'JF-Dot-MPlusS10', sans-serif; }
    .game__title:before, .game__title--cq1:before, .game__title--cq2:before, .game__title--cq3:before, .game__title--cq-ex:before {
      content: '';
      display: block;
      margin: auto; }
    .game__title span, .game__title--cq1 span, .game__title--cq2 span, .game__title--cq3 span, .game__title--cq-ex span {
      display: none; } }

.game__title--cq1:before {
  background-image: url("../img/game-cq1_logo.png");
  width: 318px;
  height: 60px;
  margin-bottom: 8px; }

.game__title--cq2:before {
  background-image: url("../img/game-cq2_logo.png");
  width: 266px;
  height: 108px;
  margin-bottom: 10px; }

.game__title--cq3:before {
  background-image: url("../img/game-cq3_logo.png");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  width: 266px;
  height: 108px;
  margin-bottom: 10px; }

.game__title--cq-ex:before {
  background-image: url("../img/game-cq-ex_logo.png");
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
  width: 266px;
  height: 108px;
  margin-bottom: 10px; }

.intro {
  text-align: center;
  font-size: 17px;
  line-height: 2; }
  .intro strong {
    color: #0f0; }

.intro__title {
  margin-bottom: 20px;
  font-size: 25px;
  color: #0f0;
  font-family: 'JF-Dot-MPlusS10', sans-serif; }

.intro__body {
  letter-spacing: 1px; }

.kv {
  margin: auto;
  margin-top: 20px;
  margin-bottom: 20px;
  max-width: 750px;
  overflow: hidden; }
  .kv img {
    display: block;
    float: left;
    margin: auto;
    width: 100%;
    height: auto; }

.kv__list {
  position: relative;
  overflow: hidden;
  transition: -webkit-transform 0.5s;
  transition: transform 0.5s;
  transition: transform 0.5s, -webkit-transform 0.5s; }

.kv__dot {
  margin: 10px 0px;
  text-align: center; }
  .kv__dot li {
    display: inline-block;
    margin: 7px;
    width: 3px;
    height: 3px;
    background-color: #0f0;
    opacity: 0.5;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"; }
    .kv__dot li[data-active="true"] {
      opacity: 1;
      -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; }
  @media (min-width: 800px) {
    .kv__dot {
      margin-top: 35px;
      margin-bottom: 10px; } }

.play {
  display: block;
  margin: 30px auto;
  background-image: url("../img/play@2x.png");
  background-repeat: no-repeat;
  background-size: contain;
  background-color: #0f0;
  width: 250px;
  height: 60px; }
  .play span {
    display: none; }
  .play:hover {
    background-color: #fff; }

.series {
  margin: 40px 0px; }

.series__header {
  width: 352px;
  margin: auto; }
  .series__header:before, .series__header:after {
    content: '';
    display: block;
    background-image: url("../img/series_hr@2x.png");
    background-size: 11px 2px;
    background-repeat: repeat-x;
    background-position: center;
    width: 100%;
    height: 2px; }

.series__title {
  background-image: url("../img/series_title@2x.png");
  background-repeat: no-repeat;
  background-size: contain;
  margin: 20px auto;
  width: 169px;
  height: 37px; }
  .series__title span {
    display: none; }

.share {
  margin: 30px 0px;
  font-size: 0; }

.share__column {
  display: inline-block;
  margin: 0px 8px; }

.share__btn, .share__btn--twitter, .share__btn--facebook, .share__btn--line {
  display: block;
  width: 88px;
  height: 28px;
  background-repeat: no-repeat;
  background-size: contain; }
  .share__btn span, .share__btn--twitter span, .share__btn--facebook span, .share__btn--line span {
    display: none; }

.share__btn--twitter {
  background-image: url("../img/share_twitter@2x.png");
  background-color: #008bf3; }
  .share__btn--twitter:hover {
    background-color: #fff; }

.share__btn--facebook {
  background-image: url("../img/share_facebook@2x.png");
  background-color: #3b6ed8; }
  .share__btn--facebook:hover {
    background-color: #fff; }

.share__btn--line {
  background-image: url("../img/share_line@2x.png");
  background-color: #00b900; }
  .share__btn--line:hover {
    background-color: #fff; }

.title {
  position: relative;
  background-image: url("../img/title@2x.png");
  background-repeat: no-repeat;
  background-size: contain;
  background-position: 10px 0px;
  max-width: 750px;
  height: 84px;
  margin: 10px auto;
  margin-bottom: 0; }
  .title span {
    display: none; }

.title__link {
  position: absolute;
  background-color: #000;
  top: 0;
  left: 0;
  width: 135px;
  height: 25px;
  opacity: 0;
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)"; }
  .title__link:hover {
    opacity: 0.5;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"; }

.wrapper {
  font-size: 16px;
  line-height: 1.5;
  font-family: 'JF-Dot-MPlusH12', sans-serif; }
